[data-theme='dark'] .modal-content {
  --minimise-bg: #252858 !important;
  --text-primary: white !important;
  --place-holder-colour: #909090 !important;
}

[data-theme='dark'] .modal-header {
  border-bottom: 1px solid #444;
}

[data-theme='dark'] .modal-footer {
  border-top: 1px solid #444;
}

[data-theme='dark'] .btn-close {
  border-bottom: invert(1);
}

[data-theme='light'] .modal-content {
  --minimise-bg: #252858 !important;
  --text-primary: black !important;
  --place-holder-colour: #707070 !important;
}

.custom-modal {
  font-family: 'Noto Sans', Verdana, Geneva, Tahoma, sans-serif;
  font-size: 16px;
}

/* input {
    padding: 8px 10px;
    border: 1px solid white;
  } */

.modal-header {
  font-family: 'Noto Sans', Verdana, Geneva, Tahoma, sans-serif;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.modal-body .form-control {
  font-family: 'Noto Sans', Verdana, Geneva, Tahoma, sans-serif;
  font-size: 16px;
}

.modal-footer {
  margin-left: 10px;
}
